Unable to Install ExchangeOnlineManagement 2.0.6 Version

Resolution:

Tried to install ExchangeOnlineManagement Latest Preview Version 2.0.6-Preview6 but failed with an error mentioned in the screenshot

Before we install 2.0.6-Preview6, we would need to install PowerShellGet

To install PowerShellGet, Open Powershell with the Elevated Rights and run the following CMDLET.

Install-Module PowerShellGet -Force -AllowClobber

After installing PowerShellGet, Now try to install ExchangeOnlineManagement Module and check whether it is getting installed

You can see now that it is installed with 2.0.6-Preview6.